打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

RIA Wiki 已更新到 1.41!部分 CSS 在新版本下可能有不同的表现,请编辑者注意检查和修改。 目前wiki关闭了自行注册账号的功能,如需注册账号,请查阅Help:注册账号

模板:Eden共鸣地标/styles.css

来自RIA | Wiki
Aunst留言 | 贡献2023年7月28日 (五) 23:16的版本 (添加注释)
/* 本样式表用于为“Template:Eden共鸣地标”添加样式 */

.eden_landmark_list .navbox-title { /* 导航盒标题 */
  background-color: rgb(70, 205, 149);
}

.eden_landmark_list .navbox-group { /* 导航盒组标题 */
  background-color: rgb(151, 246, 165);
}

.eden_landmark_list .navbox-even { /* 导航盒的偶数行 */
  background-color: rgb(230, 254, 233);
}